/*GENERAL STYLING*/

html, body {
    height: 100%;
    width: 100%;
}

body {
    background: #6362a3;
    color: #ffc9c9;
}

strong {
    color: #fff;
}

select {
   margin-top: 15px;
   width: 100%;
}

h1, h2, h3, h4, strong {
    font-style: italic;
    text-shadow: 1px 1px black;
}

h1 {
    margin-bottom: 5px;
}

h4 {
    text-decoration: underline;
    margin-bottom: 0;
}

a {
    color: #ffc9c9;
    text-decoration: none;
}

.contentTab img {
    max-width: 400px;
}

.contentTab {
    overflow-y: scroll;
}

#navbar li:hover, a:hover {
    color: #ffec8d;
    cursor: pointer;
}

#navbar li {
    width: calc(100% - 40px);
}

ul {
    list-style-image: url(../graphics/webtools/bullets.gif);
    text-align: center;
}

select {
    font-family: times;
}

.active {
    display: inline-block!important;
}


.album {
    border: 1px solid #000;
    width: 125px;
    height: 125px;
    box-shadow: none;
}

.mainImg {
    border: 1px solid;
    box-shadow: 5px 5px 5px black;
    height: 300px;
    width: 400px;
    margin: 10px;
}

.btn {
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}

.contentTab {
    width: 680px;
    padding: 0px 20px;
    height: 100%;
    float: left;
    position: absolute;
    display: inline-block;
    text-align: center;
    display: none;
}

.new {
    list-style-image: url("https://web.archive.org/web/20060219034307/http://it.geocities.com:80/srisaibabaavatar/images/new2.gif");
    margin-left: 10px;
    width: calc(100% - 60px);
}

.left {
    text-align: left;
}

/*MUSIC PLAYER STYLING*/

#player, #questionbar {
    position: absolute;
    color: #fff;
    text-shadow: 1px 1px black;
    padding: 10px;
    font: 10pt times;
}

#player {
    top: 162px;
    left: calc(100% - 250px);
    z-index: 2;
    width: 155px;
    height: 208px;
    background: #ffc9c9;
    border: 2px outset;
    text-align: center;
}

#player p, #player marquee {
    line-height: 2em;
    margin: 0;
    padding: 0;
}

#questionbar {
    width: 155px;
    height: 80px;
    position: absolute;
    top: 20px;
    left: calc(100% - 195px);
    border: 2px solid;
    border-style: outset;
    background-color: #ffc9c9;
    z-index: 1;
}

#questionbar h4 {
    text-decoration: none;
    margin: 0;
    width: 100%;
    height: 30px;
}

/*NAVBAR STYLING*/

#journal_frame::-webkit-scrollbar, 
.contentTab::-webkit-scrollbar,
body::-webkit-scrollbar,
#graphics_holder::-webkit-scrollbar {
  display: none;
}

#navbar::-webkit-scrollbar {
  display: none;
}

#journal_frame,
.contentTab,
body,
#graphics_holder {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

#navbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

#navbar {
    float: left;
    width: 200px;
    height: 100%;
    border-right: 1px dashed;
    text-align: center;
    overflow: scroll;
}

#navbar p {
    line-height: 0em;
}

/*GALLERY STYLING*/

#flowers {
    position: absolute;
    top: 35px;
    left: 35px;
}

#about {
    text-align: center;
    padding: 10px;
    width: 680px;
}

#gallerySlides {
    padding: 10px;
    border: 2px outset;
    background: #ffc9c9;
    display: inline-block;
    box-shadow: 5px 5px 5px #000;
    color: #fff;
    text-shadow: 1px 1px #000;
    text-align: center;
    width: 500px;
}

#gallerySlides img {
    border: 2px inset;
    width: 500px;
}

#gallerySlides p {
    display: inline-block;
    padding: 5px;
    cursor: pointer;
}

#lens {
    max-width: 500px;
}

/*WEB GRAPHICS STYLING*/

#disp_carousel {
    padding: 20px;
    width: 300px;
    height: 300px;
    text-align: left;
    float: left;
}

#disp_carousel ul {
    padding: 0;
    margin: 0;
    display: inline-block;
    float: left;
}

#disp_carousel li, #disp_carousel img {
    display: inline-block;
    max-width: 200px;
    position: absolute !important;
}

#disp_carousel img {
    box-shadow: 5px 5px 5px #000;
}

#webs a {
    font-weight: bold;
}

#graphics_holder {
    height: 460px;
    overflow: scroll;
    border: 1px solid;
    margin: 20px;
    border-radius: 25px;
    box-shadow: 5px 5px 5px #000;
    background-color: #7573c3;
}

/*JOURNAL STYLING*/

.diary {
    max-width: 800px !important;
    margin-left: 0px;
    margin-top: -150px;
}

#journal_frame {
    position: absolute;
    left: 430px;
    top: 92px;
    width: 314px;
    height: 524px;
    display: none;
    color: #000;
    text-align: left;
    padding: 20px; 
    font-family: 'goobascriptregular';
    overflow-y: scroll;
}

#journal_frame h4 {
    text-shadow: none;
}

#journal_frame p {
    margin: 0;
}

#journal_frame img {
    max-width: 280px;
    border: 1px solid #000;
    margin: 10px;
    display: block;
}

#journal_frame a {
    color: blue;
}